.header nav .nav-pills li.active a {
    color: #1ab394 !important;
}

.pagination {
    justify-content: center;
}

.page-item .page-link {
    color: #1ab394;
    border-radius: 50% !important;
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    border-color: #fff;
    background-color: #fff;
    margin: 0 .2rem;
}

.page-item.active .page-link {
    background-color: #1ab394;
    border-color: #1ab394;
}
